/* popupfirstlessonisfree */
.popupfirstlessonisfree {
    padding: 50px;
    background-color: #EBF4FF;
}
.popupfirstlessonisfree-row {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 100px;
}
.popupfirstlessonisfree-item {
    width: calc(50% - 50px);
}
.popupfirstlessonisfree-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.popupfirstlessonisfree-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    color: #838890;
}
.popupfirstlessonisfree-image {
    position: relative;
}
.popupfirstlessonisfree-image img {
    max-width: max-content;
    position: relative;
    left: -35px;
    bottom: -35px;
}
/* END popupfirstlessonisfree */

/* yourapplicationhasbeensend */
.yourapplicationhasbeensend {
    padding: 50px;
    background-color: #EBF4FF;
}
.yourapplicationhasbeensend-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.yourapplicationhasbeensend-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #838890;
}
/* END yourapplicationhasbeensend */

/* ooopssmthingwentwrong */
.ooopssmthingwentwrong {
    padding: 50px;
    background-color: #FFEDED;
}
.ooopssmthingwentwrong-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.ooopssmthingwentwrong-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #838890;
}
/* END ooopssmthingwentwrong */


/* courseaddtobasket */
.courseaddtobasket {
    padding: 50px;
    background-color: #fff;
}
.courseaddtobasket-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.courseaddtobasket-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #838890;
}
/* END courseaddtobasket */

/* addfavorites */
.addfavorites {
    padding: 50px;
    background-color: #fff;
}
.addfavorites-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.addfavorites-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #838890;
}
/* END courseaddtobasket */

/* abonementaddedtobasket */
.abonementaddedtobasket {
    padding: 50px;
    background-color: #fff;
}
.abonementaddedtobasket-title {
    font-family: DR Galushki Hole W01;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.abonementaddedtobasket-description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
    margin-bottom: 30px;
    color: #838890;
}
.abonementaddedtobasket-block {
    display: flex;
    padding: 20px;
    border-radius: 20px;
    min-height: 130px;
    gap: 50px;
    margin-bottom: 20px;
    background-color: #FFF3E2;
}
.abonementaddedtobasket-block__item {
    position: relative;
    display: flex;
    align-items: center;
    gap: 37px;
}
.abonementaddedtobasket-block__item:first-child {
    font-family: DR Galushki Hole W01;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
}
.abonementaddedtobasket-block__item:first-child::after {
    content: '';
    display: inline-block;
    height: 100%;
    width: 3px;
    border-radius: 3px;
    background-color: #FFDFB2;
}
.abonementaddedtobasket-block__item .price {
    position: relative;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
    display: flex;
    align-items: center;
}
.abonementaddedtobasket-block__item .price .valute {
    font-size: 20px;
    align-self: flex-start;
}
.abonementaddedtobasket-block__item .price .type {
    font-size: 14px;
    align-self: flex-end;
}
/* END courseaddtobasket */


/* courseaddtobasket */
.popup-body.review {
	padding: 0;
    background: none;
    box-shadow: none;
}
.popup-body.review .pupup-body_description {
    display: flex;
    padding-top: 75px;
}
.popup-body.review .pupup-close {
    background: none;
    box-shadow: none;
    stroke: #B4B4B4;
    fill: #ffffff;
}
.reviewview {
    position: relative;
    border-radius: 20px;
    height: 100%;
    padding: 0 50px 50px 50px;
    background-color: #fff;
}
.reviewview-body .p {
    margin: 0;
}
.reviewview-item:first-child  {
    position: relative;
    align-self: start;
}
.reviewview-item:last-child {
    padding-left: 200px;
    padding-top: 50px;
}
.reviewview-top {
    display: flex;
    align-items: flex-end;
    gap: 15px 40px;
    margin-bottom: 40px;
}
.reviewview-image {
    position: absolute;
    top: -75px;
    width: 200px;
    height: 200px;
    border-radius: 100px;
    overflow: hidden;
    border: 10px solid #fff;
    background-color: #fff;
}
.reviewview-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.reviewview-name {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 10px;
}
.reviewview-advantages {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #CB00FF;
    fill: #CB00FF;
    stroke: #CB00FF;
}
.reviewview-advantages .item {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

/* END reviewview */


/* blockvideo */
.blockvideo-top {
    margin-bottom: 20px;
}
.blockvideo-video__start {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    overflow: hidden;
}
.blockvideo-video__start img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blockvideo-video__btn {
    position: absolute;
}
.blockvideo-bottom {
    display: flex;
    gap: 15px 25px;
}
.blockvideo-image {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
}
.blockvideo-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blockvideo-name {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
    gap: 15px;
}
.blockvideo-nam {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}
.blockvideo-prof {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    padding: 0 11px;
    line-height: 1;
    font-size: 16px;
    border-radius: 35px;
    margin-right: auto;
    background-color: #CB00FF;
    color: #fff;
}
.blockvideo-advantages {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #CB00FF;
    fill: #CB00FF;
    stroke: #CB00FF;
}
.blockvideo-advantages .item {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}
.blockvideo-description .p {
    margin: 0;
    font-size: 14px;
}
/* END blockvideo */

/* blockworkinfo */
.blockworkinfo-top {
    margin-bottom: 20px;
}
.blockworkinfo-item:last-child {
    margin-left: auto;
}
.blockworkinfo-image {
    border-radius: 20px;
    overflow: hidden;
}
.blockworkinfo-user {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
    border: 10px solid #DBFCFF;
}
.blockworkinfo-image img, .blockworkinfo-user img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blockworkinfo-bottom {
    display: flex;
    gap: 20px 25px;
}

.blockworkinfo-name {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 12px;
}
.blockworkinfo-advantages {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #1EC4D1;
    fill: #1EC4D1;
    stroke: #1EC4D1;
}
.blockworkinfo-advantages .item {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}
.blockworkinfo-buttons {
    display: flex;
    align-items: center;
    gap: 10px;
}
.blockworkinfo-buttons .btn {
    border-radius: 30px;
    border: 3px solid;
    border-color: #DAFCFF;
    color: #000000;
    fill: #000000;
    stroke: #000000;
}
.blockworkinfo-buttons .btn:not(.disable):hover {
    border: 3px solid;
    background-color: #DAFCFF;
    border-color: #DAFCFF;
}
.blockworkinfo-buttons .btn.disable {
    opacity: 0.5;
}
/* END blockworkinfo */


@media (max-width: 1919px) {

}

@media (max-width: 1365px) {
     
}

@media (max-width: 989px) { 
    /* popupfirstlessonisfree */
    .popupfirstlessonisfree {
        padding: 20px;
    }
    .popupfirstlessonisfree-row {
        flex-flow: column;
        gap: 30px;
    }
    .popupfirstlessonisfree-item {
        width: 100%;
    }
    .popupfirstlessonisfree-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .popupfirstlessonisfree-description {
        font-size: 16px;
    }
    .popupfirstlessonisfree-image img {
        max-width: 100%;
        position: relative;
        left: 0;
        bottom: 0;
    }
    /* END popupfirstlessonisfree */

    /* yourapplicationhasbeensend */
    .yourapplicationhasbeensend {
        padding: 20px;
    }
    .yourapplicationhasbeensend-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .yourapplicationhasbeensend-description {
        font-size: 16px;
    }
    /* END yourapplicationhasbeensend */

    /* ooopssmthingwentwrong */
    .ooopssmthingwentwrong {
        padding: 20px;
    }
    .ooopssmthingwentwrong-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .ooopssmthingwentwrong-description {
        font-size: 16px;
    }
    /* END ooopssmthingwentwrong */

    /* courseaddtobasket */
    .courseaddtobasket {
        padding: 20px;
    }
    .courseaddtobasket-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .courseaddtobasket-description {
        font-size: 16px;
    }
    /* END courseaddtobasket */

    /* addfavorites */
    .addfavorites {
        padding: 20px;
    }
    .addfavorites-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .addfavorites-description {
        font-size: 16px;
    }
    /* END addfavorites */

    /* abonementaddedtobasket */
    .abonementaddedtobasket {
        padding: 20px;
    }
    .abonementaddedtobasket-title {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .abonementaddedtobasket-description {
        font-size: 16px;
    }
    .abonementaddedtobasket-block {
        padding: 15px;
        gap: 20px;
        min-height: 90px;
    }
    .abonementaddedtobasket-block__item {
        gap: 20px;
    }
    .abonementaddedtobasket-block__item:first-child {
        font-size: 25px;
    }
    .abonementaddedtobasket-block__item .price .valute {
        font-size: 18px;
    }
    .abonementaddedtobasket-block__item .price {
        font-size: 40px;
    }
    .abonementaddedtobasket-block__item .price .type {
        font-size: 12px;
    }
    /* END abonementaddedtobasket */

    /* reviewview */
    .popup-body.review .pupup-body_description {
        padding-top: 0;
    }
    .popup-body.review .pupup-close {
        width: 35px;
        height: 35px;
    }
    .reviewview {
        padding: 30px 20px 20px 20px ;
    }
    .reviewview-name {
        font-size: 18px;
    }
    .reviewview-top {
        margin-bottom: 25px;
        align-items: center;
        gap: 15px 20px;
    }
    .reviewview-image {
        position: unset;
        border: none;
        width: 100px;
        height: 100px;
    }
    .reviewview-item:first-child {
        align-self: inherit;
    }
    .reviewview-item:last-child {
        padding-left: 0;
        padding-top: 0;
    }
    .reviewview-advantages {
        font-size: 12px;
        gap: 10px;
    }
    .reviewview-advantages .item {
        gap: 5px;
    }
    .reviewview-advantages .item svg {
        width: 18px;
        height: 18px;
    }
    /* END reviewview */

    /* blockvideo */
    .blockvideo-image {
        position: absolute;
    }
    .blockvideo-bottom {
        gap: 0;
    }
    .blockvideo-name {
        padding-left: 100px;
        min-height: 70px;
        gap: 10px 20px;
    }
    .blockvideo-item {
        position: relative;
    }
    .blockvideo-prof {
        position: absolute;
        left: 3px;
        top: 56px;
        font-size: 7px;
        padding: 4px 8px;
        height: auto;
    }
    .blockvideo-video__btn {
        width: 55px;
        height: 55px;
    }
    /* END blockvideo */

    /* blockworkinfo */
    .blockworkinfo-bottom {
        display: -webkit-flex;
        -webkit-flex-wrap: wrap;
        display: flex;
        flex-wrap: wrap;
        gap: 20px 10px;
    }
    .blockworkinfo-item:last-child {
        margin-left: 0;
        order: -1;
        width: 100%;
    }
    .blockworkinfo-buttons .btn {
        width: 100%;
        font-size: 14px;
        gap: 10px;
        height: 40px;
        padding: 0;
    }
    .blockworkinfo-buttons .btn svg {
        width: 12px;
        height: 8px;
    }
    .blockworkinfo-user {
        width: 70px;
        height: 70px;
        border-width: 5px;
    }
    .blockworkinfo-advantages {
        gap: 10px
    }
    .blockworkinfo-advantages .item svg {
        gap: 5px;
    }
    .blockworkinfo-advantages .item svg {
        width: 20px;
        height: 20px;
    }
    /* END blockworkinfo */
}
